=== vision_opencv/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(vision_opencv)
find_package(catkin REQUIRED)
catkin_metapackage()
