=== debian/changelog ===
ros-vision-opencv (1.15.0+ds-4) unstable; urgency=medium

  * Bump libopencv-dev dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Jan 2021 22:35:51 +0100

ros-vision-opencv (1.15.0+ds-3) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * add autopkgtests
  * rename debian/gitlab-ci.yml -> debian/salsa-ci.yml
  * Make build log verbose (including GMock compilation) to make blhc happy
  * debian/rules: document why we use pybuild as the build system
  * debian/rules: add export DEB_BUILD_MAINT_OPTIONS=hardening=+all
  * debian/rules: make a bit more reproducible by removing build paths
  * debian/control: add missing dependency of python3-cv-bridge on
    python3-opencv

  [ Jochen Sprickerhof ]
  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 16:10:39 +0100

ros-vision-opencv (1.15.0+ds-2) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jun 2020 06:05:37 +0200

ros-vision-opencv (1.15.0+ds-1) experimental; urgency=medium

  * add Salsa CI
  * New upstream version 1.15.0+ds
  * Remove Thomas from Uploaders, thanks for working on this
  * rebase patches
  * update copyright
  * bump debhelper version
  * bump Soname due to ABI change

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Jun 2020 15:36:00 +0200

ros-vision-opencv (1.13.0+ds-6) unstable; urgency=medium

  * Support multiple Python version
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 06 Apr 2020 19:16:07 +0200

ros-vision-opencv (1.13.0+ds-5) unstable; urgency=medium

  * Add patch for cmake python module
  * Drop ROS_PYTHON_VERSION from d/rules (not needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Dec 2019 12:14:25 +0100

ros-vision-opencv (1.13.0+ds-4) unstable; urgency=medium

  * Drop Python 3 patch
  * Add OpenCV 4 patch (Closes: #922592)
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 20 Oct 2019 23:56:29 +0200

ros-vision-opencv (1.13.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.  Closes: #938405

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Oct 2019 13:44:40 +0200
