=== debian/rules ===
#!/usr/bin/make -f

# If we would only build the python extensions for the default python version,
# then we would make it harder for python transitions as packages with a
# strict dependency on the python version need to be rebuilt and migrated
# in lockstep with python3-defaults. To avoid this, we have to build extensions
# for all currently supported Python versions. Since pybuild has a cmake
# backend, the easiest way to do so, is to leave the job to pybuild itself.
# The variable PYVER is passed to cmake and filled with the appropriate
# python version for each build against each version.
export PYBUILD_CONFIGURE_ARGS=-DPYVER={version}
export PYBUILD_SYSTEM=cmake
export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+fixfilepath

%:
	dh $@ --buildsystem=pybuild

# GMock will not run verbosely, even with CMAKE_VERBOSE_MAKEFILE=ON.
# The solution suggested by CMake upstream is to set VERBOSE=1.
# https://gitlab.kitware.com/cmake/cmake/-/issues/21360
# This is to make blhc happy as run on salsa CI.
override_dh_auto_build:
	dh_auto_build -- --build-args=VERBOSE=1
