=== debian/tests/control ===
Test-Command: ./debian/tests/compilation image_geometry image_geometry/pinhole_camera_model.h
Restrictions: allow-stderr superficial
Depends: catkin, g++, libimage-geometry-dev
Features: test-name=libimage-geometry-dev

Test-Command: ./debian/tests/compilation cv_bridge cv_bridge/cv_bridge.h
Restrictions: allow-stderr superficial
Depends: catkin, g++, libcv-bridge-dev
Features: test-name=libcv-bridge-dev

Test-Command: python3 -c "import image_geometry"
Restrictions: allow-stderr superficial
Depends: python3-image-geometry
Features: test-name=python3-image-geometry

Test-Command: python3 -c "import cv_bridge"
Restrictions: allow-stderr superficial
Depends: python3-cv-bridge
Features: test-name=python3-cv-bridge
