## ros-vision-opencv 1.16.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ros-vision-opencv
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 13), catkin, librosconsole-dev, libsensor-msgs-dev, libboost-python-dev, libopencv-dev (>= 4.5.1), dh-sequence-python3, librostest-dev, dh-sequence-numpy3, python3-all-dev
-Standards-Version: 4.5.1
+           Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+           Timo Röhling <roehling@debian.org>
+Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), librosconsole-dev, libsensor-msgs-dev, libboost-python-dev, libopencv-dev (>= 4.5.1), dh-sequence-python3, librostest-dev, dh-sequence-numpy3, python3-all-dev, libgtest-dev, python3-nose <!nocheck>, python3-rostest <!nocheck>, python3-sensor-msgs <!nocheck>, python3-opencv <!nocheck>
+Standards-Version: 4.6.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/vision_opencv
@@ -14,6 +16,7 @@
 Package: libcv-bridge-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libcv-bridge2d (= ${binary:Version}), ${misc:Depends}, librosconsole-dev, libsensor-msgs-dev, libopencv-dev (>= 4.5.1)
 Description: cv_bridge Robot OS package - development
  This package is part of Robot OS (ROS). It contains development files for
@@ -44,6 +47,7 @@
 Package: libimage-geometry-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libimage-geometry1d (= ${binary:Version}), ${misc:Depends}, libopencv-dev (>= 4.5.1), libsensor-msgs-dev
 Description: image_geometry Robot OS package - development
  This package is part of Robot OS (ROS). It contains libraries for interpreting
