=== debian/changelog ===
ros-vision-opencv (1.16.0+ds-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 15:59:55 +0000

ros-vision-opencv (1.16.0+ds-1build2) jammy; urgency=medium

  * No-change rebuild against libboost-regex1.74.0-icu70.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Feb 2022 16:03:27 +0100

ros-vision-opencv (1.16.0+ds-1build1) jammy; urgency=medium

  * No-change rebuild against libopencv-core4.5d

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 00:52:32 +0000

ros-vision-opencv (1.16.0+ds-1) unstable; urgency=medium

  * Update autopkgtest
  * New upstream version 1.16.0+ds
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 04 Dec 2021 09:26:35 +0100

ros-vision-opencv (1.15.0+ds-8) unstable; urgency=medium

  * Fix endianness issue with tests
  * Fix d/watch to look for tags, not releases, on Github

 -- Timo Röhling <roehling@debian.org>  Tue, 26 Oct 2021 23:52:09 +0200

ros-vision-opencv (1.15.0+ds-7) unstable; urgency=medium

  * Enable tests
  * Add MA hint from the MA hinter

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 22:17:29 +0200

ros-vision-opencv (1.15.0+ds-6) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:44:49 +0200

ros-vision-opencv (1.15.0+ds-5) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Sep 2021 21:58:34 +0200
