## ros-vision-opencv 1.16.2+ds

=== opencv_tests/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(opencv_tests)

find_package(catkin REQUIRED)
catkin_package()
