=== debian/changelog ===
ros-vision-opencv (1.16.2+ds-4) unstable; urgency=medium

  * Team upload.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2
  * Migrate debian/watch to version 5 format

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from python3-opencv. Closes: #1116896.
  * d/control: Drop "Rules-Requires-Root: no" (default).

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 20:50:00 +0200

ros-vision-opencv (1.16.2+ds-3) unstable; urgency=medium

  * Add missing autopkgtest dependency
  * Drop Build-Depends on python3-nose

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 24 May 2024 07:43:00 +0200

ros-vision-opencv (1.16.2+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Matthias Klose ]
  * Python 3.12 fixes (Closes: #1066999)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Mar 2024 09:18:17 +0100

ros-vision-opencv (1.16.2+ds-1) unstable; urgency=medium

  * New upstream version 1.16.2+ds
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Oct 2022 11:28:20 +0200

ros-vision-opencv (1.16.1+ds-1) unstable; urgency=medium

  * New upstream version 1.16.1+ds

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Sep 2022 11:47:28 +0200
