=== debian/control ===
Source: ros-vision-opencv
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin (>= 0.8.10-1~),
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 libboost-python-dev,
 libgtest-dev,
 libopencv-dev (>= 4.5.1),
 librosconsole-dev,
 librostest-dev,
 libsensor-msgs-dev,
 python3-all-dev,
 python3-opencv,
 python3-rostest <!nocheck>,
 python3-sensor-msgs <!nocheck>,
Standards-Version: 4.7.2
Section: libs
Homepage: https://wiki.ros.org/vision_opencv
Vcs-Git: https://salsa.debian.org/science-team/ros-vision-opencv.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-vision-opencv

Package: libcv-bridge-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libcv-bridge2d (= ${binary:Version}),
 libopencv-dev (>= 4.5.1),
 librosconsole-dev,
 libsensor-msgs-dev,
 ${misc:Depends},
Description: cv_bridge Robot OS package - development
 This package is part of Robot OS (ROS). It contains development files for
 CvBridge, which converts between ROS Image messages and OpenCV images.
 .
 This package contains the development files.

Package: libcv-bridge2d
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: cv_bridge Robot OS package
 This package is part of Robot OS (ROS). It contains the library for
 CvBridge, which converts between ROS Image messages and OpenCV images.
 .
 This package contains the library itself.

Package: libimage-geometry-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libimage-geometry1d (= ${binary:Version}),
 libopencv-dev (>= 4.5.1),
 libsensor-msgs-dev,
 ${misc:Depends},
Description: image_geometry Robot OS package - development
 This package is part of Robot OS (ROS). It contains libraries for interpreting
 images geometrically. It interfaces the calibration parameters in
 sensor_msgs/CameraInfo messages with OpenCV functions such as
 image rectification, much as cv_bridge interfaces ROS sensor_msgs/Image with
 OpenCV data types.
 .
 This package contains the C++ development library.

Package: libimage-geometry1d
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: image_geometry Robot OS package - runtime
 This package is part of Robot OS (ROS). It contains libraries for interpreting
 images geometrically. It interfaces the calibration parameters in
 sensor_msgs/CameraInfo messages with OpenCV functions such as
 image rectification, much as cv_bridge interfaces ROS sensor_msgs/Image with
 OpenCV data types.
 .
 This package contains the C++ library.

Package: python3-cv-bridge
Section: python
Architecture: any
Depends:
 python3-genpy,
 python3-opencv,
 python3-sensor-msgs,
 python3-std-msgs,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: cv_bridge ROS package - Python 3 bindings
 This package is part of Robot OS (ROS). It contains the Python interface for
 CvBridge, which converts between ROS Image messages and OpenCV images.
 .
 This package contains Python 3 code.

Package: python3-image-geometry
Section: python
Architecture: all
Depends:
 python3-genpy,
 python3-opencv,
 python3-sensor-msgs,
 python3-std-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: image_geometry Robot OS package - Python 3 bindings
 This package is part of Robot OS (ROS). It contains libraries for interpreting
 images geometrically. It interfaces the calibration parameters in
 sensor_msgs/CameraInfo messages with OpenCV functions such as
 image rectification, much as cv_bridge interfaces ROS sensor_msgs/Image with
 OpenCV data types.
 .
 This package contains the Python 3 interface.
