=== debian/watch ===
Version: 5

Template: Github
Owner: ros-perception
Project: vision_opencv
Source: https://api.github.com/repos/ros-perception/vision_opencv/git/matching-refs/tags/1\.
Dversion-Mangle: auto
Repack: yes
Repack-Suffix: +ds
